body{

}

.selecFund, .select-obc{
    background-image: url('../img/icons/bottom.svg');
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: calc(100% - 13px) center;
    padding-right: 30px;
}

.select-obc{
    background-size: 11px;
    padding-right: 27px;
}

.cms-inline *{
    display: inline;
}